.body {
  background-color: #000;
}

.section {
  padding: 20px 20%;
}

.section-2 {
  padding-right: 20%;
  padding-left: 20%;
}

.section-3 {
  padding-top: 20px;
  padding-right: 20%;
  padding-left: 20%;
}

.paragraph {
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
}

.paragraph.footer {
  padding-top: 0px;
  line-height: 21px;
}

.paragraph.footer.sml {
  padding-top: 35px;
  font-size: 12px;
}

.paragraph.setleft {
  font-weight: 300;
  text-align: left;
}

.paragraph.setleft.col {
  color: #000;
}

.paragraph.setleft.col.cen {
  margin-bottom: 5px;
  text-align: center;
}

.paragraph.setleft.col.cen.enrol {
  padding-top: 5px;
  font-size: 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.paragraph.setleft.form {
  font-weight: 400;
}

.paragraph.setleft.form.tc {
  font-style: italic;
  font-weight: 300;
}

.heading {
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 27px;
  font-weight: 400;
  text-align: center;
}

.heading.intro {
  margin-top: 30px;
  margin-bottom: 40px;
}

.heading.sub {
  margin-bottom: 10px;
}

.heading.sub._2 {
  margin-top: 30px;
}

.heading.sub._3 {
  margin-top: 0px;
}

.heading.sub.foot {
  margin-top: 20px;
  margin-bottom: 0px;
}

.heading.sub.grn {
  color: #01ff02;
}

.heading.blk {
  margin-bottom: 10px;
  color: #000;
}

.heading.blk._2nd {
  margin-top: 20px;
}

.heading.big {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'Berlin sans fb demi', sans-serif;
  color: #01ff02;
  font-size: 58px;
  line-height: 70px;
}

.heading.left {
  margin-top: 15px;
  margin-bottom: 10px;
  text-align: left;
}

.heading.left.caps {
  margin-top: 20px;
  text-transform: uppercase;
}

.image {
  display: block;
  margin-top: 5px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #fff;
}

.image.benefits {
  width: 300px;
  border: 3px solid #01ff02;
  border-radius: 500px;
}

.paragraph-2 {
  margin-top: 10px;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
}

.link-2 {
  color: #fff;
  text-decoration: none;
}

.link-2:hover {
  color: #01ff02;
}

.slider {
  width: 100%;
  height: 100%;
}

.mask {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.slide {
  position: static;
  width: 100%;
  height: 100%;
}

.image-2 {
  width: 100%;
  height: 100%;
}

.section-4 {
  height: 400px;
  margin-bottom: 20px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.nav-link {
  background-color: transparent;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
}

.nav-link:hover {
  color: #01ff02;
}

.nav-link.w--current {
  color: #01ff02;
  text-decoration: none;
}

.navbar {
  background-color: transparent;
}

.image-3 {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.image-4 {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.brand {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.nav-menu {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/ngactive_kids01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-5:hover {
  background-image: url('../images/ngactive_kids01green.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-2 {
  height: 400px;
  background-image: url('../images/ngactive_kids04.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mask-2 {
  height: 400px;
}

.slider-2 {
  height: 400px;
}

.slide-3 {
  background-image: url('../images/ngactive_kids03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-3._1 {
  background-image: url('../images/ngactive_kids04.jpg');
}

.slide-4 {
  background-image: url('../images/ngactive_kids06.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-5 {
  background-image: url('../images/ngactive_kids05.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-nav {
  display: none;
  overflow: hidden;
}

.left-arrow {
  display: none;
}

.icon {
  display: none;
}

.icon-2 {
  display: none;
}

.link-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
}

.section-5 {
  padding-right: 20%;
  padding-bottom: 20px;
  padding-left: 20%;
  background-color: #545554;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  border: 1px solid #01ff02;
}

.columns {
  padding-top: 40px;
  padding-bottom: 20px;
}

.section-6 {
  padding: 40px 20%;
  background-color: #fff;
}

.unordered-list {
  padding-left: 20px;
}

.unordered-list-2 {
  padding-left: 20px;
}

.image-8 {
  border: 3px solid #01ff02;
}

.image-9 {
  border: 1px solid #000;
}

.columns-2 {
  margin-bottom: 20px;
}

.columns-3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.column {
  padding-left: 10px;
}

.social-media {
  display: block;
  width: 30px;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  float: left;
  background-image: url('../images/ngactive_instagram_white.png');
  background-position: 0px 0px;
  background-size: cover;
}

.social-media:hover {
  background-image: url('../images/ngactive_instagram_green.png');
  background-position: 50% 50%;
  background-size: cover;
}

.social-media.l {
  height: 30px;
  margin-right: 5px;
  float: right;
  background-image: url('../images/ngactive_facebook_white.png');
  background-position: 50% 50%;
  background-size: cover;
}

.social-media.l:hover {
  background-image: url('../images/ngactive_facebook_green.png');
  background-position: 50% 50%;
  background-size: cover;
}

.social-media.r {
  margin-left: 5px;
}

.ben {
  padding-right: 40px;
  padding-left: 40px;
}

.link-block-2 {
  display: block;
  height: 30px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid #545554;
  border-radius: 10px;
  background-color: #01ff02;
  text-decoration: none;
}

.form-field {
  height: 30px;
  border: 1px solid #01ff02;
  background-color: #dedfde;
  font-size: 12px;
  line-height: 16px;
}

.submit-button {
  float: right;
  border-radius: 10px;
  background-color: #01ff02;
  font-family: 'Varela Round', sans-serif;
  color: #000;
}

.success {
  padding: 15px;
  border: 3px solid #fff;
  border-radius: 20px;
  background-color: #01ff02;
  font-size: 15px;
  font-weight: 700;
}

.text-block {
  font-family: 'Varela Round', sans-serif;
  color: #000;
  font-size: 17px;
}

.text-block-2 {
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.error-message {
  border: 2px solid #01ff02;
  border-radius: 20px;
  background-color: #545554;
}

@media (max-width: 991px) {
  .section {
    padding-right: 5%;
    padding-left: 5%;
  }
  .section-2 {
    padding-right: 5%;
    padding-left: 5%;
  }
  .section-3 {
    padding-right: 5%;
    padding-left: 5%;
  }
  .paragraph {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.5px;
  }
  .heading {
    font-size: 20px;
  }
  .heading.intro {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 22px;
  }
  .heading.sub._3 {
    line-height: 22px;
  }
  .heading.big {
    font-size: 50px;
    line-height: 63px;
  }
  .section-4 {
    height: 250px;
  }
  .slide-2 {
    height: 250px;
  }
  .mask-2 {
    height: 250px;
  }
  .slider-2 {
    height: 250px;
  }
  .section-5 {
    padding-right: 5%;
    padding-left: 5%;
  }
  .section-6 {
    padding-top: 41px;
    padding-right: 5%;
    padding-left: 5%;
  }
  .ben {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .paragraph.footer {
    font-size: 17px;
    line-height: 24px;
  }
  .paragraph.footer.sml {
    padding-top: 20px;
    line-height: 19px;
  }
  .heading.intro {
    font-size: 18px;
    line-height: 20px;
  }
  .heading.sub._3 {
    font-size: 18px;
  }
  .heading.sub.foot {
    margin-top: 10px;
  }
  .heading.big {
    font-size: 36px;
    line-height: 35px;
  }
  .section-4 {
    height: 120px;
  }
  .slide-2 {
    height: 120px;
  }
  .mask-2 {
    height: 120px;
  }
  .slider-2 {
    height: 120px;
  }
  .image-6 {
    width: 300px;
  }
  .section-5 {
    padding-bottom: 10px;
  }
  .columns {
    padding-top: 20px;
  }
  .section-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .columns-4 {
    margin-top: 10px;
  }
}

@media (max-width: 479px) {
  .paragraph.footer.sml {
    padding-top: 10px;
    font-size: 11px;
    line-height: 17px;
  }
  .heading {
    font-size: 18px;
    line-height: 20px;
  }
  .heading.intro {
    font-size: 15px;
    line-height: 17px;
  }
  .heading.sub._3 {
    font-size: 15px;
    line-height: 18px;
  }
  .heading.big {
    font-size: 24px;
    line-height: 27px;
  }
  .image.benefits {
    width: 150px;
  }
  .nav-link {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #545554;
  }
  .nav-link.w--current {
    color: #01ff02;
    text-decoration: none;
  }
  .slide-2 {
    position: relative;
    height: 80px;
    padding-right: 0px;
    padding-bottom: 0px;
    float: none;
  }
  .mask-2 {
    height: 120px;
  }
  .columns-4 {
    margin-top: 10px;
  }
  .menu-button {
    padding-top: 10px;
  }
  .menu-button.w--open {
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #545554;
  }
  .icon-3 {
    color: #01ff02;
  }
}

@font-face {
  font-family: 'Berlin sans fb demi';
  src: url('../fonts/Berlin-Sans-FB-Demi-Bold.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}